@charset "utf-8";
/* 你自己的样式 */
/*新首页样式 若要恢复将 class New替换为空*/
.loginBoxNew{

  width: 470px;
  height: 230px;
  padding-top: 70px;
  background: white;
}
.midform{
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -60%);
  display: flex;
  box-shadow:0px 5px 10px #888888;
}
.bg{
  width: 220px;
  height: 300px;
  background:  url(/static/h-ui.admin/images/left.png) no-repeat;
}
.headerNew{
  position: absolute;
  left: 208px;
  right: 0;
  width: 100%;
  z-index: 99;
  top: 0;
  height: 60px;
  line-height: 85px;
  font-size: 24px;
  color: #b7883e;
}

.loginuserNew{
  width: 343px;
  height: 48px;
  padding-left: 45px;
  box-sizing: border-box;
  background: url(/static/h-ui.admin/images/loginuser.png) no-repeat;
  border: none;
  line-height: 48px;
  font-size: 14px;
  font-weight: bold;
}

.loginpwd{
  width: 343px;
  height: 48px;
  padding-left: 45px;
  box-sizing: border-box;
  background: url(/static/h-ui.admin/images/loginpassword.png) no-repeat;
  border: none;
  line-height: 48px;
  font-size: 14px;
  font-weight: bold;
}
.btnLoginNew{
  width: 125px;
  height: 32px;
}

/*validform表单验证*/
.Validform_right{display: none}
.Validform_wrong,.Validform_right,.Validform_warning{padding-left: 0}
.Validform_wrong{background: none}
.Validform_warning{background: none}

/*登录页面表单样式*/
.loginBox .row{height:56px; margin-top:0}
.login-form{padding-top: 20px}

/*权限管理*/
.permission-list dd label {padding-right: 15px;}
#wrap div.app>div>div>label>strong{color: #0b99d8; font-size: 18px;}
#wrap dl dt label {font-size: 16px; color: #61a1fa;}
.nav-flex{
  display: flex;
  justify-content: space-between;
  width: calc(90% - 350px);
  padding: 0 5%;
}
.nav-auto{
  height: 70px;
  line-height: 70px;
  padding: 0 10px;
}

.nav-auto a{
  height: 40px !important;
  line-height: 40px !important;
  border-radius:17px !important;
  padding: 0 10px !important;
}
.title-auto{
  font-size: 17px;
  font-weight: 700;
}

/*响应式*/
@media (min-width: 1200px) {
  .Hui-aside .menu_dropdown dd li a {padding-left: 39px;}
  /*.navbar-nav>ul>li, .navbar-nav>ul>li>a {line-height: 1.42857;min-height: 78px;}*/
  #top-nav ul li a .title {display: block;margin-top: 10px;}
  #top-nav i{display: block}
  .navbar-wrapper {height: 70px;}
  .navbar-nav>ul>li,.navbar-nav>ul>li>a {height: 70px;line-height: 70px;}
  #top-nav>ul>li>a>i {font-size: 30px;line-height:30px;top:8px;position:relative;}
  .navbar-nav>ul>li>a>span {line-height: 24px;}
  .Hui-aside,.Hui-article-box {top:70px;padding-top:0px;}
  .navbar .logo {height: 70px;line-height: 70px;}
  #Hui-userbar>ul>li {height: 70px;line-height: 70px;}
  #Hui-msg .badge-danger {line-height: 14px;top: 23px;}
}
@media screen and (max-width: 3840px) {
  .title-auto{
    margin-top: 0 !important;
  }
  .nav-auto a{
    height: 40px !important;
    line-height: 40px !important;
    border-radius:17px !important;
  }
  .title-auto{
    font-size: 18px;
  }
}


@media screen and (max-width: 2560px) {
  .title-auto{
    margin-top: 0 !important;
  }
  .nav-auto a{
    height: 40px !important;
    line-height: 40px !important;
    border-radius:17px !important;
  }
  .title-auto{
    font-size: 17px;
  }
}


@media screen and (max-width: 1920px) {
  .title-auto{
    margin-top: 0 !important;
  }
  .nav-auto a{
    height: 40px !important;
    line-height: 40px !important;
    border-radius:17px !important;
  }
  .title-auto{
    font-size: 16px;
  }
}

@media screen and (max-width: 1690px) {
  .title-auto{
    font-size: 15px;
  }
  .nav-auto a{
    border-radius:17px !important;

  }
}

@media screen and (max-width: 1500px) {
  .title-auto{
    font-size: 12px;
  }
  .nav-auto a{
    border-radius:17px !important;

  }
}

@media screen and (max-width: 1400px) {
  .title-auto{
    font-size: 10px;

  }
  .nav-flex{
    width: calc(97% - 350px);
    padding: 0 0;
  }
}

@media screen and (max-width: 1200px) {
  .nav-auto{
    padding: 0 10px !important;
  }
  .nav-auto a{
    border-radius:17px !important;
    padding: 0 10px !important;

  }
  .nav-flex{
    width: calc(100% - 230px);
    padding: 0 0;
  }
}

@media screen and (max-width: 1000px) {
  .title-auto{
    font-size: 9px;
  }

}


@media (max-width: 1199px) {
  .nav-m {margin-right: 57px;}
  .nav-m ul {height:44px;line-height:44px;overflow-x:scroll;white-space:nowrap;}
  .nav-m ul li {float:none;display:inline-block;padding:0 10px;}
  .nav-m ul a {color:#fff}
  .logo-m {height:44px;line-height:44px;}
  .logo-m img {width:45px!important;}

}


.dislpayArrow {
  left: 231px;
}
.big-page .Hui-aside {
  left: -231px;
}

.icp_container {
  font-size: 12px;
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translate(-50%, 0);
}
